body{
	font-family: Verdana, Times New Roman, Arial;
	font-size: 12px;
	margin:25px;
}

html {
	overflow-y: scroll; 
}

 .logoimg{
    margin: 0 auto;
	display: block;
	
 }
	
.container {
  margin: 0 auto;
  max-width: 960px;
}

.topmenu a:link, .topmenu a:visited, .topmenu a:hover, .topmenu a:active {
    color: black;
	font-size: 150%;
}

nav a{
 white-space: nowrap;
}

nav.topmenu ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

nav.topmenu li
{
	display: inline;
	list-style-type: none;
	padding: 10px;
	
}

.submenu a:link, .submenu a:visited, .submenu a:hover, .submenu a:active {
    color: black;
	font-size: 100%;
}

nav.submenu ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
}

nav.submenu li
{
display: inline;
list-style-type: none;
margin: 0;
padding: 1px;
}

nav.submenu li:after
{  
  content: ' |';  
}

nav.submenu li:last-child:after
{  
  content: '';  
}		
		
a:link
{
	text-decoration: underline;
	color: Black;
}
a:visited
{
	text-decoration: underline;
	color: Black;
}
a:active
{
	text-decoration: underline;
	color: Black;
}
a:hover
{
	text-decoration: underline;
	color: Black;
}

ul.storli li{
	padding: 5px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
